WordPress Plugin: human-readable-custom-image-sizes

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.